Bug 992086 - conky: FTBFS in rawhide
conky: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: conky (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On: 994468
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:13 EDT by Dennis Gilmore
Modified: 2014-01-08 04:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 04:22:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:13:41 EDT
Your package conky failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5703449

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3449/5703449/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3449/5703449/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3449/5703449/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Miroslav Lichvar 2013-08-07 07:01:01 EDT
This seems to be a bug in tolua++ or lua, it segfaults on arm.
Comment 2 Fedora End Of Life 2013-09-16 11:13:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Miroslav Lichvar 2014-01-08 04:22:11 EST
It seems tolua++ was fixed in 1.0.93-10 and conky builds fine now on arm.

Note You need to log in before you can comment on or make changes to this bug.